Bug 190797 - Korean Input Method AMI doesn't work without desktop specification
Korean Input Method AMI doesn't work without desktop specification
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xinitrc (Show other bugs)
4.0
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Jay Turner
:
Depends On: 163638
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-05-05 05:02 EDT by Mike A. Harris
Modified: 2015-01-07 19:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 02:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike A. Harris 2006-05-05 05:06:31 EDT
I reviewed the RHEL4 xinitrc and it appears to be affected by this problem
as well, although to the best of my knowledge nobody has filed a bug report
or IT for that.  As such, this bug wont get addressed in U4 as it is too
late now, however it will be reviewed for consideration in U5.

Comment 2 Leon Ho 2006-07-13 02:53:46 EDT
Don't have AMI in RHEL4. Marking this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.